RK-J - Feature #2553

Enable resumption of curation when executing thread is killed
07/22/2022 05:19 AM - Ram Kordale

Status: Closed Start date: 07/22/2022
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Just like we "checkpoint" and allow "Resume" in other states, we need to do the same when book is in 'Curating' (and other related
states like Completed/Curating) state.

History

#1 - 07/25/2022 05:30 AM - Venmuhilan B
- Status changed from New to In Progress

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 07/25/2022 10:58 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/27/2022 12:29 PM - Venmuhilan B

- Status changed from Resolved to Feedback

#4 - 07/27/2022 12:29 PM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 09/13/2022 06:44 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA

#6 - 09/26/2022 04:38 AM - Ram Kordale
- Status changed from Feedback to Closed
